Mcrypt Stack Buffer Overflow Vulnerability

Bugtraq ID: 56114
Class: Boundary Condition Error
CVE: CVE-2012-4527
Remote: Yes
Local: No
Published: Oct 18 2012 12:00AM
Updated: Apr 13 2015 10:24PM
Credit: Attila Bogar
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus